Bug 136771 - [patch]: Utilize %%SITE_PERL%% and %%PERL_ARCH%% in pkg-plists
Summary: [patch]: Utilize %%SITE_PERL%% and %%PERL_ARCH%% in pkg-plists
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-15 03:30 UTC by Philip M. Gollucci
Modified: 2009-07-31 00:10 UTC (History)
1 user (show)

See Also:


Attachments
pkg-plist-p5.diff (91.94 KB, patch)
2009-07-15 03:30 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci freebsd_committer 2009-07-15 03:30:01 UTC

    
Comment 1 Philip M. Gollucci freebsd_committer 2009-07-15 03:30:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

portmgr territory. 

Queue for -exp run......
http://www.freebsd.org/cgi/query-pr.cgi?pr=136771 
Comment 2 Pav Lucistnik freebsd_committer 2009-07-30 22:10:12 UTC
Responsible Changed
From-To: portmgr->pgollucci

tested okay, please commit
Comment 3 dfilter service freebsd_committer 2009-07-31 00:04:59 UTC
pgollucci    2009-07-30 23:04:49 UTC

  FreeBSD ports repository

  Modified files:
    databases/p5-DBICx-TxnInsert pkg-plist 
    databases/p5-T2      pkg-plist 
    www/p5-Net-Amazon-AWIS pkg-plist 
    www/p5-HTTP-MobileAttribute pkg-plist 
    www/perlbal          pkg-plist 
    www/p5-HTML-FillInForm-ForceUTF8 pkg-plist 
    www/bricolage        pkg-plist 
    www/p5-Catalyst-Model-DynamicAdaptor pkg-plist 
    www/p5-HTML-Template-Associate pkg-plist 
    www/p5-Catalyst-View-Email pkg-plist 
    comms/gscmxx         pkg-plist 
    comms/hamlib         pkg-plist 
    mail/p5-Mail-Mbox-MessageParser pkg-plist 
    mail/p5-Email-Sender pkg-plist 
    net-mgmt/p5-NetAddr-IP-Lite pkg-plist 
    biology/p5-Bio-MAGETAB pkg-plist 
    deskutils/adesklets  pkg-plist 
    net/p5-Net-Analysis  pkg-plist 
    net/p5-OAI-Harvester pkg-plist 
    net/p5-Net-HL7       pkg-plist 
    net/p5-JavaScript-RPC pkg-plist 
    audio/p5-Audio-Scrobbler pkg-plist 
    audio/p5-Ogg-Vorbis-Header-PurePerl pkg-plist 
    multimedia/mp3cd     pkg-plist 
    x11-toolkits/p5-Gtk2-GladeXML pkg-plist 
    x11-toolkits/p5-Gtk2-Ex-Dialogs pkg-plist 
    converters/p5-Encode-compat pkg-plist 
    devel/p5-Sub-Override pkg-plist 
    devel/p5-ZML         pkg-plist 
    devel/p5-Test-Mock-LWP pkg-plist 
    devel/p5-Test-Exception pkg-plist 
    devel/p5-ZConf-GUI   pkg-plist 
    devel/p5-Text-LevenshteinXS pkg-plist 
    devel/p5-Class-Std-Fast pkg-plist 
    devel/p5-Module-Recursive-Require pkg-plist 
    devel/p5-doxygenfilter pkg-plist 
    devel/p5-usb         pkg-plist 
    devel/p5-Class-Component pkg-plist 
    devel/p5-Devel-Required pkg-plist 
    devel/adocman        pkg-plist 
    devel/p5-Make-Cache  pkg-plist 
    devel/p5-IO-Lambda   pkg-plist 
    devel/p5-Devel-SimpleTrace pkg-plist 
    devel/p5-Capture-Tiny pkg-plist 
    devel/p5-Sub-Uplevel pkg-plist 
    devel/p5-Locale-libintl pkg-plist 
    devel/p5-Attribute-Handlers pkg-plist 
    devel/p5-Geo-ShapeFile pkg-plist 
    lang/gdc             pkg-plist 
    graphics/p5-Geo-EOP  pkg-plist 
    graphics/p5-Geo-Point pkg-plist 
    graphics/p5-Geo-GML  pkg-plist 
    graphics/p5-Geo-Gpx  pkg-plist 
    graphics/p5-Graphics-ColorNames-WWW pkg-plist 
    graphics/p5-Geo-KML  pkg-plist 
    graphics/mapserver   pkg-plist 
    graphics/p5-Google-Chart pkg-plist 
    graphics/p5-Geo-Proj4 pkg-plist 
    math/p5-Math-MPC     pkg-plist 
    math/p5-Math-BigInt-Pari pkg-plist 
    math/p5-Math-GSL     pkg-plist 
    math/p5-Math-Evol    pkg-plist 
    math/p5-Math-MPFR    pkg-plist 
    math/p5-Math-Polygon pkg-plist 
    archivers/p5-IO-Compress-Base pkg-plist 
    archivers/p5-IO-Compress-Bzip2 pkg-plist 
    textproc/p5-Bloom-Filter pkg-plist 
    textproc/p5-IDNA-Punycode pkg-plist 
    textproc/p5-PDF-API3 pkg-plist 
    textproc/p5-Lingua-Stem-Snowball-No pkg-plist 
    textproc/p5-Text-Quoted pkg-plist 
    textproc/p5-LaTeX-TOM pkg-plist 
    textproc/p5-LaTeX-Pod pkg-plist 
    textproc/p5-PDF-Table pkg-plist 
    textproc/p5-PDF-API2 pkg-plist 
    textproc/p5-Lingua-Stem-It pkg-plist 
    textproc/p5-Lingua-Stem-Snowball-Se pkg-plist 
    textproc/p5-XML-Filter-DOMFilter-LibXML pkg-plist 
    textproc/p5-LaTeX-Driver pkg-plist 
    textproc/p5-Pod-Abstract pkg-plist 
    textproc/p5-LaTeX-Encode pkg-plist 
    textproc/p5-Lingua-Stem-Snowball-Da pkg-plist 
    textproc/p5-Devel-TraceSAX pkg-plist 
  Log:
  Utilize %%SITE_PERL%% and %%PERL_ARCH%% in pkg-plists
  
  PR:             ports/136771
  Exp Run by:     pav
  Approved by:    portmgr (pav)
  
  Revision  Changes    Path
  1.2       +4 -4      ports/archivers/p5-IO-Compress-Base/pkg-plist
  1.2       +4 -4      ports/archivers/p5-IO-Compress-Bzip2/pkg-plist
  1.3       +4 -4      ports/audio/p5-Audio-Scrobbler/pkg-plist
  1.2       +5 -5      ports/audio/p5-Ogg-Vorbis-Header-PurePerl/pkg-plist
  1.2       +3 -3      ports/biology/p5-Bio-MAGETAB/pkg-plist
  1.5       +2 -2      ports/comms/gscmxx/pkg-plist
  1.9       +2 -2      ports/comms/hamlib/pkg-plist
  1.3       +3 -3      ports/converters/p5-Encode-compat/pkg-plist
  1.2       +6 -6      ports/databases/p5-DBICx-TxnInsert/pkg-plist
  1.4       +2 -2      ports/databases/p5-T2/pkg-plist
  1.6       +2 -2      ports/deskutils/adesklets/pkg-plist
  1.4       +1 -1      ports/devel/adocman/pkg-plist
  1.4       +3 -3      ports/devel/p5-Attribute-Handlers/pkg-plist
  1.2       +3 -3      ports/devel/p5-Capture-Tiny/pkg-plist
  1.3       +3 -3      ports/devel/p5-Class-Component/pkg-plist
  1.2       +4 -4      ports/devel/p5-Class-Std-Fast/pkg-plist
  1.2       +3 -3      ports/devel/p5-Devel-Required/pkg-plist
  1.4       +1 -1      ports/devel/p5-Devel-SimpleTrace/pkg-plist
  1.3       +2 -2      ports/devel/p5-Geo-ShapeFile/pkg-plist
  1.4       +2 -2      ports/devel/p5-IO-Lambda/pkg-plist
  1.7       +2 -2      ports/devel/p5-Locale-libintl/pkg-plist
  1.2       +2 -2      ports/devel/p5-Make-Cache/pkg-plist
  1.2       +4 -4      ports/devel/p5-Module-Recursive-Require/pkg-plist
  1.3       +1 -1      ports/devel/p5-Sub-Override/pkg-plist
  1.6       +3 -3      ports/devel/p5-Sub-Uplevel/pkg-plist
  1.5       +3 -3      ports/devel/p5-Test-Exception/pkg-plist
  1.2       +2 -2      ports/devel/p5-Test-Mock-LWP/pkg-plist
  1.3       +8 -8      ports/devel/p5-Text-LevenshteinXS/pkg-plist
  1.2       +3 -3      ports/devel/p5-ZConf-GUI/pkg-plist
  1.2       +2 -2      ports/devel/p5-ZML/pkg-plist
  1.2       +3 -3      ports/devel/p5-doxygenfilter/pkg-plist
  1.3       +16 -16    ports/devel/p5-usb/pkg-plist
  1.8       +6 -6      ports/graphics/mapserver/pkg-plist
  1.2       +4 -4      ports/graphics/p5-Geo-EOP/pkg-plist
  1.3       +4 -4      ports/graphics/p5-Geo-GML/pkg-plist
  1.2       +4 -4      ports/graphics/p5-Geo-Gpx/pkg-plist
  1.2       +4 -4      ports/graphics/p5-Geo-KML/pkg-plist
  1.2       +4 -4      ports/graphics/p5-Geo-Point/pkg-plist
  1.2       +8 -8      ports/graphics/p5-Geo-Proj4/pkg-plist
  1.2       +4 -4      ports/graphics/p5-Google-Chart/pkg-plist
  1.3       +4 -4      ports/graphics/p5-Graphics-ColorNames-WWW/pkg-plist
  1.16      +2 -2      ports/lang/gdc/pkg-plist
  1.2       +3 -3      ports/mail/p5-Email-Sender/pkg-plist
  1.5       +2 -2      ports/mail/p5-Mail-Mbox-MessageParser/pkg-plist
  1.2       +4 -4      ports/math/p5-Math-BigInt-Pari/pkg-plist
  1.2       +3 -3      ports/math/p5-Math-Evol/pkg-plist
  1.9       +156 -156  ports/math/p5-Math-GSL/pkg-plist
  1.2       +7 -7      ports/math/p5-Math-MPC/pkg-plist
  1.2       +7 -7      ports/math/p5-Math-MPFR/pkg-plist
  1.3       +2 -2      ports/math/p5-Math-Polygon/pkg-plist
  1.2       +2 -2      ports/multimedia/mp3cd/pkg-plist
  1.3       +4 -4      ports/net-mgmt/p5-NetAddr-IP-Lite/pkg-plist
  1.3       +3 -3      ports/net/p5-JavaScript-RPC/pkg-plist
  1.3       +2 -2      ports/net/p5-Net-Analysis/pkg-plist
  1.3       +2 -2      ports/net/p5-Net-HL7/pkg-plist
  1.3       +2 -2      ports/net/p5-OAI-Harvester/pkg-plist
  1.3       +3 -3      ports/textproc/p5-Bloom-Filter/pkg-plist
  1.3       +1 -1      ports/textproc/p5-Devel-TraceSAX/pkg-plist
  1.4       +3 -3      ports/textproc/p5-IDNA-Punycode/pkg-plist
  1.2       +2 -2      ports/textproc/p5-LaTeX-Driver/pkg-plist
  1.2       +3 -3      ports/textproc/p5-LaTeX-Encode/pkg-plist
  1.2       +3 -3      ports/textproc/p5-LaTeX-Pod/pkg-plist
  1.2       +3 -3      ports/textproc/p5-LaTeX-TOM/pkg-plist
  1.3       +3 -3      ports/textproc/p5-Lingua-Stem-It/pkg-plist
  1.3       +4 -4      ports/textproc/p5-Lingua-Stem-Snowball-Da/pkg-plist
  1.4       +5 -5      ports/textproc/p5-Lingua-Stem-Snowball-No/pkg-plist
  1.4       +5 -5      ports/textproc/p5-Lingua-Stem-Snowball-Se/pkg-plist
  1.13      +3 -3      ports/textproc/p5-PDF-API2/pkg-plist
  1.15      +3 -3      ports/textproc/p5-PDF-API3/pkg-plist
  1.2       +3 -3      ports/textproc/p5-PDF-Table/pkg-plist
  1.2       +3 -3      ports/textproc/p5-Pod-Abstract/pkg-plist
  1.3       +2 -2      ports/textproc/p5-Text-Quoted/pkg-plist
  1.2       +5 -5      ports/textproc/p5-XML-Filter-DOMFilter-LibXML/pkg-plist
  1.14      +4 -4      ports/www/bricolage/pkg-plist
  1.2       +4 -4      ports/www/p5-Catalyst-Model-DynamicAdaptor/pkg-plist
  1.3       +5 -5      ports/www/p5-Catalyst-View-Email/pkg-plist
  1.2       +3 -3      ports/www/p5-HTML-FillInForm-ForceUTF8/pkg-plist
  1.5       +3 -3      ports/www/p5-HTML-Template-Associate/pkg-plist
  1.2       +3 -3      ports/www/p5-HTTP-MobileAttribute/pkg-plist
  1.2       +5 -5      ports/www/p5-Net-Amazon-AWIS/pkg-plist
  1.11      +3 -3      ports/www/perlbal/pkg-plist
  1.2       +1 -1      ports/x11-toolkits/p5-Gtk2-Ex-Dialogs/pkg-plist
  1.2       +12 -12    ports/x11-toolkits/p5-Gtk2-GladeXML/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Philip M. Gollucci freebsd_committer 2009-07-31 00:05:09 UTC
State Changed
From-To: open->closed

Committed. Thanks!